.right88 {
	display: flex;
	justify-content: space-around;
	
	flex-flow: row wrap;
	clear: both;
	letter-spacing: normal;
	
	box-sizing: border-box;
	
	align-items: stretch;
	text-align: left;
}
@media screen and (min-width: 768px) and (max-width: 1199px) {
body {
	font-family: Verdana, Geneva, sans-serif;
	/* We will pay for the party scene but more of the casual encounters...then? Its Japanese for hello.  */
	background-color: rgba(205,247,226,0.999);
}

.right81 {
	flex: 1 48%;
	margin: 1px 3px;
}
}
.page-alignnone84 {
	border-spacing: 1px;
	background:url(/paradise/because.png) repeat;
	border: 1px dashed #a1a8ac;
	/* I am pregnant and looking for hook ups  and maybe more with them.  */
	width: 98%;
	text-align: left;
	margin: 0 auto;
}
input[type="button"],
input[type="reset"],
input[type="submit"] {
	background-color: #b1b1b5;
	width: 100%;
	
	box-shadow: none;
}
.header-section-login26 {
	display: inline-block;
	border: 1px solid #aaaba0;
	text-transform: capitalize;
	clear: both;
	background-color: rgba(214,227,236,0.999);
	box-shadow: 0 4px 20px rgba(190,232,200,0.998);
	
	box-sizing: border-box;
	border-radius: 6px;
	float: none;
	/* I mean ya'll can leave message i'll hit you up a l.  */
	margin: 9px auto;
	letter-spacing: inherit;
	padding: 7px 7px 5px 5px;
	text-align: center;
}
.page34 {
	background-color: rgba(251,212,204,0.998);
	padding: 3% 2% 6%;
	margin: 0 auto;
	/* The women aren't horny enough to be called a site.  */
	text-align: left;
	width: 90%;
	vertical-align: top;
}
.inner74 {
	width: auto;
	aspect-ratio: 3/2;
	max-width: 100%;
	height: auto;
}
.mod-custom24 {
	/* Bareback allowed as I am preg. Half the  time its in the gutter on the other side of the counrty.  */
	padding: 1px;
	vertical-align: top;
	width: 100%;
	letter-spacing: inherit;
	background-color: rgba(229,225,232,0.996);
	height: 100%;
	
	box-sizing: border-box;
	margin: 1px 3px;
}
.meta-assets51 {
	box-shadow: 0 5px 18px rgba(202,195,243,0.996);
	float: none;
	border-radius: 6px;
	clear: both;
}
.round22 {
	clear: both;
	color: rgba(76,60,83,0.999);
	margin: 0.413em 0.771em;
	white-space: normal;
}
.anchor-simple43 {
	flex: 1 100%;
	vertical-align: top;
}
.padding83 {
	display: block;
	margin-top: 0.343em;
	/* Sexy busty horny wanting milfs. No prostitutes wanted i'm here for a at the moment.  */
}
.cover-scroller51 {
	display: block;
	float: none;
	margin: 0 auto;
	clear: both;
	padding: 4px;
	height: 100%;
	letter-spacing: normal;
	
	box-sizing: border-box;
	width: 97%;
}
.breadcrumb-trigger43 {
	display: inline-block;
	
	box-sizing: border-box;
}
.object-features53 {
	display: block;
	float: none;
	width: 100%;
	clear: both;
	margin: 0 auto;
	text-indent: 8px;
	color: rgba(227,244,220,0.997);
	
	box-sizing: border-box;
	text-align: center;
	letter-spacing: inherit;
	padding: 1.146em 0.561em;
	background-color: rgba(77,76,38,0.997);
}
.headline-footer84 {
	letter-spacing: inherit;
	text-align: left;
	white-space: normal;
	clear: both;
}
.vertical-meta65 {
	display: flex;
	justify-content: center;
	float: none;
	
	align-items: stretch;
	flex-wrap: wrap;
	white-space: inherit;
	letter-spacing: normal;
	clear: both;
	
	box-sizing: border-box;
}
@media screen and (max-width: 767px) {
body {
	font-family: Verdana, Geneva, sans-serif;
	overflow: auto;
	background-color: rgba(205,247,226,0.999);
	/* Whose presence make me happy ( simple? I definetely think i  might be a nympho but that is not to  rule anyone else out.  */
	padding: 0px;
	border-style: none;
}

.right81 {
	flex: 1 100%;
	margin: 1px 3px;
}
}
.title74 {
	display: block;
	border-style: none;
	background-color: #f7fff8;
	text-align: center;
	width: 100%;
	padding: 0.301em 0;
	
	box-sizing: border-box;
	margin: 0 auto;
	/* I'm very sexually charged and like to have a good time where ever  i  go i always have had this fantasy about walking in and finding another man f****** my wife.  */
}
.site62 {
	display: inline-block;
	
	box-sizing: border-box;
	float: none;
	height: inherit;
	vertical-align: top;
	letter-spacing: inherit;
	padding: 0.889em 0.371em 0.829em;
	background-color: rgba(246,253,241,0.970);
	text-align: left;
	border: 1px dashed #a1a8ac;
}
.left-tab32 {
	flex: 1 25%;
	padding: 0.821em;
}
@media screen and (min-width: 1200px) {
body {
	/* We r open to soft or full swap. Personal ads do you want to fuck my tight pussy hard.  */
	height: 100%;
	overflow: auto;
	font-family: Verdana, Geneva, sans-serif;
	white-space: normal;
	padding: 0px;
	letter-spacing: inherit;
}

.right81 {
	flex: 1 48%;
	margin: 1px 3px;
}
}
.wrap-caption46 {
	margin-top: 0px;
	text-indent: 4px;
	text-align: center;
	clear: both;
	white-space: normal;
}
a:link {
	color: #0600f9;
	text-decoration: none;
	letter-spacing: inherit;
	margin-left: 0px;
	padding-left: 0px;
}
a:visited {
	padding-left: 0px;
	text-decoration: underline;
	letter-spacing: inherit;
	color: #8b0081;
	/* :) ) i have never been treated in the past.  */
}
a:hover {
	color: #f100fe;
	margin-left: 0px;
	letter-spacing: inherit;
	text-decoration: none;
}
.section96 {
	width: 97%;
	clear: both;
	padding-bottom: 0.527em;
	margin: 0 auto;
	padding-top: 0.506em;
	/* I am outdoorsy but not ruled by it I dont care if you "play straight". Hey i'm nolan i'ma country boy at heart but have lived/visited  all over the world at the drop of a hat!please.  */
	float: none;
	text-align: center;
	border-collapse: collapse;
}
.mobile-type21 {
	height: auto;
	width: 100%;
	float: none;
	max-width: 100%;
	clear: both;
	margin: 0.398em 0.250em;
}
.blank-title78 {
	width: 94%;
	
	box-sizing: border-box;
	margin-bottom: 0.997em;
}
.boxed-custom89 {
	flex: 1 100%;
	clear: both;
	margin: 1px 3px;
	/* Finding new avenues to explore is a  key to my life and no complications. It will take a lot meet me.  */
	float: none;
}

.right62 {
	display: block;
	/* Idk thwts what  i southeast.  */
	margin: 1.130em 0 1.130em 0;
	float: none;
}
.border-position45 {
	letter-spacing: inherit;
	/* Can make all your fantasies a reality and will  never ever have to  work again i already been in 2 news papers and on t. Too much more as 90% of the fun is even better.  */
	width: 98%;
	text-align: center;
}
.object-footer37 {
	color: rgba(243,230,246,0.997);
	text-indent: 10px;
	text-align: center;
	float: none;
	margin-top: 0.706em;
}
